﻿/*.backgroundImage
{      
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='../images/WestFund/WestFund_background.png');   
	background-repeat : no-repeat;     
	background-position:top left auto;
	overflow:visible;    
	height:100%;  
	padding-bottom:100px;  
 }*/
/*svg{top:0px !important;}*/
.EmailBannerStyle {
    left: 633px;
    position: relative;
    top: 98px;
}

    .EmailBannerStyle a {
        position: absolute;
        font-family: Arial,sans-serif;
        font-size: 20px;
        font-weight: bold;
        color: #343434;
    }

.OuterDiv {
    margin: 0 auto;
    width: 900px;
}
/*#ctl00_ContentPlaceHolder1_loginButton{  margin-left: 550px;}*/
.backgroundImage {
    position: relative;    
    background-image: url('images/logo.jpg');
    background-repeat: no-repeat;
    overflow: visible;
    height: 100%;
    padding-bottom: 100px;
    background-position: top;
}

body {
    width: 100% !important;
    margin: 0;
    padding: 0;
}

.ColumnAutoFit {
    width: 1%;
    padding-right: 5px !important;
    white-space: nowrap;
}

.ColumnAutoFitHighlight {
    width: 1%;
    padding-right: 5px !important;
    white-space: nowrap;
    color: #6A6A6A;
}

.parent-div {
    left: 30px;
    position: relative;
    top: 45px;
}

div.spacedcontent {
    margin-bottom: 30px;
    overflow: auto;
}

/*.member-services #content ul li {
	color: #006891 ;
	font-weight:bold;
}*/

/*AK: ASP Button CSS style*/
.member-services .button {
    color: white;
    font-size: 17px;
    background-color: #999999;
    border-style: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 30px;
    padding: 0px 19px;
    font-weight: bold;
}


.member-services #content table {
    border-top: 1px dotted #999999 !important;
}

.member-services #left-nav ul li.relatedLinks span {
    display: block;
    font-size: 11px;
    text-decoration: none;
    font-family: Arial,Tahoma; /*font-weight: bold;*/
    padding: 2px 10px 4px 2px;
    margin: 0;
    text-transform: uppercase;
    background-color: #A0A0A0;
    color: white;
    margin-bottom: -3px;
    height: 10px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clearboth {
    clear: both;
}


.member-services #content #part_authority_rb table {
    width: 140px;
    margin-left: 175px;
}

    .member-services #content #part_authority_rb table tr:last-child {
        border-bottom: 1px dotted #999999;
    }

/*======================= AK: Header ======================*/
div.memberHeadImage {
    margin-left: 188px;
    padding-top: 15px;
}

div.divBtLogoutHeader {
    /*float: right;*/
    padding-top: 90px;
    padding-left: 847px;
}

div.navLinksContainer ul li, div.navLinksContainer ul li a {
    display: inline;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    color: #999999;
}

    div.navLinksContainer ul li:hover, div.navLinksContainer ul li a:hover {
        color: #800053;
    }

div.TopHeader {
    margin-bottom: -20px;
    margin-right: 20px;
}

/*======================== AK: Footer =========================*/
/*======= These styles were copied from the old style =========*/
#footer {
    clear: both;
    height: 8px;
    width: 900px;
    background-repeat: no-repeat;
    /* position: absolute; */
    /* top: 127px; */
    border-top: 2px #999999 dotted;
    margin-left: -33px;
    margin-top: 40px;
}

    #footer p {
        text-align: right;
        direction: ltr;
        font-size: 10px;
    }

.style5 {
    color: #7A1A57;
}

td.postcodefield input {
    width: 45px;
}

.style4 {
    text-decoration: none;
    color: #808080;
}

a.style4:hover {
    /*color: #800053;*/
}

.style3 {
    color: #808080;
}

.style1 {
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: xx-small;
}

.style6 {
}

/*======================= AK: Rebate Tier ======================*/

div.rebate_tier_form {
    padding: 0 0 20px 70px;
}

.member-services #content div.rebate-header p {
    font-weight: bold;
    font-size: 16px;
}

.member-services #content div.rebate-style p {
    font-weight: bold;
}

div.submit_update_tier {
    padding-right: 125px;
}

/*======================= AK: Main Content ======================*/
#forgotpassword {
    position: absolute;
    height: 18px;
    width: 226px;
    margin-left: 299px;
    margin-top: 54px;
}

/*#leftlist {
    color: #999999;
    font-size: 13px;
    line-height: 18px;
    font-weight: bold;
}*/

#middlelist {
    margin-left: 167px;
    margin-top: -130px;
    border-left: 1px dashed #006891;
    padding-left: 7px;
}

#rightlist {
    margin-left: 354px;
    /* margin-bottom: -168px; */
    margin-top: -189px;
    border-left: 1px dashed #006891;
    padding-left: 7px;
}

    #leftlist, #middlelist, #rightlist ul li {
        color: #999999;
        font-size: 13px;
        line-height: 18px;
        font-weight: bold;
    }

#labelTermsAndConditions {
    width: 220px;
}

#termsAndConditons input {
    margin-top: 8px;
}

/*.member-services #content table.no-borders td {
	width: 163px;
}*/

ul.initialListStyle li {
    list-style: initial;
    margin-left: 20px !important;
}


div.dottedbottom {
    border-bottom: 1px #999999 dotted;
}

div.BottomHeader {
    padding-top: 30px;
}

/*AK*/
div.navLinksContainer {
    height: 8px;
    /*width: 900px;*/
    /* background-repeat: no-repeat; */
    position: relative;
    margin-left: 419px;
}

/*AK: Radio button CSS*/
.rbStyle label {
    font-family: 'Guardian Sas Web',sans-serif;
    /*font-style: italic;*/
    font-size: 16px;
    width: 50px;
}

/*======================= AK: Image Buttons ======================*/

/*====Cancel Button====*/
.CancelImageButton {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Cancel-Orange.png');
    background-image: url('images/Cancel-Orange.png');
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-position: center;
    border-width: 0px;
    width: 64px;
    height: 24px;
    vertical-align: middle;
    background-size: cover;
}

    .CancelImageButton:hover {
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Cancel-Orange-beige.png');
        background-image: url('images/Cancel-Orange-beige.png');
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-position: center;
        border-width: 0px;
        width: 64px;
        height: 24px;
        vertical-align: middle;
        background-size: cover;
    }

.LogOutButtonHeader {
    /*width: 50px;
	height:auto;
	background-image:  url('images/Register-Orange.png');*/
    background-repeat: no-repeat;
    height: 19px;
    width: 55px;
    background-position: center;
    background-image: url('images/Logout.png');
    background-size: 100% auto;
}

    .LogOutButtonHeader:hover {
        /*width: 50px;
	height:auto;
	background-image:url('images/LogoutClicked.png');*/
        background-repeat: no-repeat;
        height: 19px;
        width: 55px;
        background-position: center;
        background-image: url('images/LogoutClicked.png');
        background-size: 100% auto;
    }

.GoButton:hover {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/GoClicked.png');
    background-image: url('images/GoClicked.png');
    /*background-size: 110%;*/
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-position: center;
    border-width: 0px;
    width: 32px;
    height: 14px;
    vertical-align: middle;
    background-size: cover;
}

.GoButton {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Go.png');
    background-image: url('images/Go.png');
    /*background-size: 110%;*/
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-position: center;
    border-width: 0px;
    width: 32px;
    height: 14px;
    vertical-align: middle;
    background-size: cover;
}

/*===SubmitImageButton===*/
.PromotionCodeButtonInactive {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/submitClicked.png');
    background-image: url('images/submitClicked.png');
    /*background-size: 110%;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-position: center;
    border-width: 0px;
    width: 64px;
    height: 24px;
    vertical-align: middle;
    background-size: cover;
}

.PromotionCodeButton {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Submit.png');
    background-image: url('images/Submit.png');
    /*background-size: 110%;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-position: center;
    border-width: 0px;
    width: 64px;
    height: 24px;
    vertical-align: middle;
    background-size: cover;
}

    .PromotionCodeButton:hover {
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/submitClicked.png');
        background-image: url('images/submitClicked.png');
        /*background-size: 110%;*/
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-position: center;
        border-width: 0px;
        width: 64px;
        height: 24px;
        vertical-align: middle;
        background-size: cover;
    }

/*===UpdateImageButton===*/
.UpdateImageButton {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Update.png');
    background-image: url('images/Update.png');
    /*background-size: 110%;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-position: center;
    border-width: 0px;
    width: 64px;
    height: 24px;
    vertical-align: middle;
    background-size: cover;
}

    .UpdateImageButton:hover {
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/UpdateClicked.png');
        background-image: url('images/UpdateClicked.png');
        /*background-size: 110%;*/
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-position: center;
        border-width: 0px;
        width: 64px;
        height: 24px;
        vertical-align: middle;
        background-size: cover;
    }

/*===SubmitImageButton===*/
.SubmitYourClaimImageButton {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Submit.png');
    background-image: url('images/Submit.png');
    /*background-size: 110%;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-position: center;
    border-width: 0px;
    width: 64px;
    height: 24px;
    vertical-align: middle;
    background-size: cover;
}

    .SubmitYourClaimImageButton:hover {
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/submitClicked.png');
        background-image: url('images/submitClicked.png');
        /*background-size: 110%;*/
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-position: center;
        border-width: 0px;
        width: 64px;
        height: 24px;
        vertical-align: middle;
        background-size: cover;
    }

/*===SubmitImageButton===*/
.RegisterImageButton:hover {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/RegisterClicked.png');
    background-image: url('images/RegisterClicked.png');
    /*background-size: 110%;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-position: center;
    border-width: 0px;
    width: 64px;
    height: 16px;
    vertical-align: middle;
    background-size: cover;
}

.RegisterImageButton {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Register.png');
    background-image: url('images/Register.png');
    /*background-size: 110%;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-position: center;
    border-width: 0px;
    width: 64px;
    height: 16px;
    vertical-align: middle;
    background-size: cover;
}
/*===SearchImageButton===*/
.SearchButtonImage {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Search.png');
    background-image: url(images/Search.png);
    /*background-size: 110%;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-position: center;
    border-width: 0px;
    width: 64px;
    height: 24px;
    vertical-align: middle;
    background-size: cover;
}

    .SearchButtonImage:hover {
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/SearchClicked.png');
        background-image: url(images/SearchClicked.png);
        /*background-size: 110%;*/
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-position: center;
        border-width: 0px;
        width: 64px;
        height: 24px;
        vertical-align: middle;
        background-size: cover;
    }

/*===PrintImageButton===*/
.PrintButtonImage {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Print.png');
    background-image: url(images/Print.png);
    /*background-size: 110%;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-position: center;
    border-width: 0px;
    width: 64px;
    height: 24px;
    vertical-align: middle;
    background-size: cover;
}

    .PrintButtonImage:hover {
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/PrintClicked.png');
        background-image: url(images/PrintClicked.png);
        /*background-size: 110%;*/
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-position: center;
        border-width: 0px;
        width: 64px;
        height: 24px;
        vertical-align: middle;
        background-size: cover;
    }
/*====Change Image Button=====*/
.ChangeImageButton {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Change.png');
    background-image: url('images/Change.png');
    /*background-size: 110%;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-position: center;
    border-width: 0px;
    width: 64px;
    height: 24px;
    vertical-align: middle;
    background-size: cover;
}

    .ChangeImageButton:hover {
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/ChangeClicked.png');
        background-image: url('images/ChangeClicked.png');
        /*background-size: 110%;*/
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-position: center;
        border-width: 0px;
        width: 64px;
        height: 24px;
        vertical-align: middle;
        background-size: cover;
    }
/*=======================Next/Delete/Clear/Add-Images Button======================*/
.subsub_header {
    /*background-image: url("images/Orange_bar.png");*/
    background-position: left top;
    background-repeat: no-repeat;
    height: 47px;
    left: -150px;
    padding-left: 145px;
    padding-top: 13px;
    position: relative;
    /*width: 671px;*/
}

.member-services #content .subsub_header h3 {
    font-family: Arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 1em;
    margin-top: 0;
    color: #999999;
}

.NoTableBackground table th {
    border: 0px none #FFFFFF !important;
    background-color: #FFFFFF !important;
    background-repeat: no-repeat !important;
}

.curve_left {
    background-color: Black;
    width: 0px;
    position: absolute;
    left: -45px;
}

a {
    behavior: url('../../App_Themes/WestFund/PIE.htc');
}



/*======================= GRID STYLE TABLE ======================*/
.asp-grid-override tr th {
    background-color: #D6D4D4;
    color: white !important;
}


.asp-grid-override tr td:first-child {
    border-right: 1px solid #999999 !important;
    padding-right: 5px !important;
    padding-left: 8px !important;
}

.asp-grid-override tr td {
    border-right: 1px solid #999999 !important;
    padding-right: 5px !important;
    padding-left: 8px !important;
}

    .asp-grid-override tr td:last-child {
        border-right: 0 !important;
    }

/*======================= CONTENT TABLE ======================*/
.member-services #content #contenttable table {
    border-bottom: 1px dotted #999999 !important;
}

    .member-services #content #contenttable table tr th {
        background-color: #D6D4D4;
        height: 20px;
        padding-top: 4px;
        padding-left: 8px;
        color: #006891;
        border-right: 0;
    }

.member-services #content #contenttable h3 {
    background-color: #D6D4D4;
    height: 20px;
    padding-top: 4px;
    padding-left: 8px;
}



.member-services #content #contenttable table tr td:first-child {
    border-right: 1px dotted #999999;
    padding-right: 5px;
    padding-left: 8px;
}

.member-services #content #contenttable table tr td {
    border-right: 1px dotted #999999 !important;
    padding-right: 5px !important;
    padding-left: 8px !important;
}

    .member-services #content #contenttable table tr td:last-child {
        border-right: 0 !important;
    }




/*.member-services #content #contenttable table tr td {*/
.member-services #content contenttable table tr td {
    border-right: 1px dotted #999999 !important;
    padding-right: 5px !important;
    padding-left: 8px !important;
}


/*======================= AK: RT HOME PAGE TABLE ======================*/
table.homepage tr td:first-child {
    width: 220px;
}


/*======================= AK: RT TABLE ======================*/
.member-services #content table.rtStyleHeader tr td {
    border-bottom: 1px dotted #999999 ;
    border-right: 1px dotted #999999;
    padding-right: 5px;
    padding-left: 8px ;
}

   .member-services #content  table.rtStyleHeader tr td:last-child {
        border-right: 0;
    }

   .member-services #content  table.rtStyleHeader tr td:first-child {
        border-left: 0;
    }

    .member-services #content table.rtStyleHeader tr td span {
        line-height: 1.3em;
    }
   

.member-services #content table.rtStyle > tbody > tr:first-child > td {
    border-top: 1px dotted #999999;
}

.member-services #content table.rtStyle > tbody > tr > td {
    border-right: 1px dotted #999999;
    border-bottom: 1px dotted #999999;
    padding-left: 8px;
    padding-right: 5px;
}


    .member-services #content table.rtStyle > tbody > tr > td:last-child {
        border-right: 0;
    }

    .member-services #content table.rtStyle > tbody > tr > td:first-child {
        border-left: 0;
        padding-left: 0px;
    }

.member-services #content table.rtStyle {
    margin-bottom: 5px;
}


.member-services #content table.rtStyle-outside-border > tbody > tr:first-child > td {
    border-top: 1px dotted #999999;
}

.member-services #content table.rtStyle-outside-border > tbody > tr:last-child > td {
    border-bottom: 1px dotted #999999;
}

.member-services #content table.rtStyle-outside-border > tbody > tr > td {
    border-right: 1px dotted #999999;
    padding-left: 8px;
    padding-right: 5px;
}

    .member-services #content table.rtStyle-outside-border > tbody > tr > td:last-child {
        border-right: 0;
    }

    .member-services #content table.rtStyle-outside-border > tbody > tr > td:first-child {
        border-left: 0;
        padding-left: 0px;
    }

.member-services #content table.rtStyle-outside-border {
    margin-bottom: 5px;
}

div.faq {
    position: relative;
    /*background:#CFB5A7;*/
    /*padding:15px 20px 5px 20px; margin-bottom:20px;*/
    border-top: 1px dotted #999999;
    border-bottom: 1px dotted #999999;
    margin-bottom: 10px;
}

input.SmallTextBox {
    width: 50px;
}

/*======================= CONTENT ======================*/
.content-box-inner {
    behavior: url('../../App_Themes/WestFund/PIE.htc');
    position: relative;
    padding: 5px 20px 10px 0px;
    margin-bottom: 10px;
    width: 510px;
    /*-moz-border-radius: 25px;
	-khtml-border-radius: 25px;*/
    overflow: auto;
    top: 0px;
    left: 0px;
}

div.minHeight {
    min-height: 250px;
}

.word-wrap-style {
    /*CSS3*/
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.content-box-round {
    /*position: relative;*/
    /*background-image: url('images/background_round.png');*/
    /*background-repeat:no-repeat;*/
    /*background-position:-40px 0px;*/
    /*10 years time when IE is gone forever. for now have this for the modern browser, 
		the rest of the older browser needs to be a img tag and done via javascript */
    /*-webkit-background-size: cover;for webKit*/
    /*-moz-background-size: cover; Mozilla*/
    /*-o-background-size: cover; opera*/
    /* background-size: cover;generic*/
    left: -45px;
    position: absolute;
    width: 45px;
    z-index: 999;
}

/*.WizardStyle {
    position: relative;
    top: -20px;
}*/

.HeaderPos {
    margin-top: 5px;
}

.LabelBoldStyle {
}

.HeaderBackgroundImage {
    height: 8px;
    width: 900px;
    background-repeat: no-repeat;
    position: static;
    top: 0px;
    border-bottom: 2px #999999 dotted;
    left: 0px;
}

/*====Edit your Claim====*/
.EditYourClaimImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 129px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Edit-Your-Claim-Orange.png');
    background-image: url('images/Edit-Your-Claim-Orange.png');
}

    .EditYourClaimImageButton:hover {
        right: 5px;
        background-repeat: no-repeat;
        height: 39px;
        width: 129px;
        background-position: center;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/edit-claim-orange-beige.png');
        background-image: url('images/edit-claim-orange-beige.png');
    }





/*====Review====*/
.ReviewImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 90px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Next-Orange.png');
    background-image: url('images/Next-Orange.png');
}

    .ReviewImageButton:hover {
        right: 5px;
        background-repeat: no-repeat;
        height: 39px;
        width: 90px;
        background-position: center;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Next-Orange-beige.png');
        background-image: url('images/Next-Orange-beige.png');
    }

/*====Review Your Claim ====*/
.ReviewYourClaimImageButtonDisabled {
    right: 5px;
    background-repeat: no-repeat;
    background-position: center;
    height: 39px;
    width: 152px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/review-claim-orange-beige.png');
    background-image: url('images/review-claim-orange-beige.png');
}

.ReviewYourClaimImageButton {
    right: 5px;
    background-repeat: no-repeat;
    background-position: center;
    height: 39px;
    width: 152px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Review-Your-Claim-Orange.png');
    background-image: url('images/Review-Your-Claim-Orange.png');
}

    .ReviewYourClaimImageButton:hover {
        right: 5px;
        background-repeat: no-repeat;
        background-position: center;
        height: 39px;
        width: 152px;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/review-claim-orange-beige.png');
        background-image: url('images/review-claim-orange-beige.png');
    }
/*====Yes-Submit Your Claim====*/
.YesSubmitYourClaimImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 152px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Submit-Your-Claim-Orange.png');
    background-image: url('images/Submit-Your-Claim-Orange.png');
}

    .YesSubmitYourClaimImageButton:hover {
        right: 5px;
        background-repeat: no-repeat;
        height: 39px;
        width: 152px;
        background-position: center;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Submit-Your-Claim-Orange-Beige.png');
        background-image: url('images/Submit-Your-Claim-Orange-Beige.png');
    }

/*====Save Edit====*/
.SaveEditImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 90px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Save-Edit-Orange.png');
    background-image: url('images/Save-Edit-Orange.png');
}

.SaveEditImageButtonDisabled {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 90px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/save-edit-orange-beige.png');
    background-image: url('images/save-edit-orange-beige.png');
}

.SaveEditImageButton:hover {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 90px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/save-edit-orange-beige.png');
    background-image: url('images/save-edit-orange-beige.png');
}
/*====ADD IMAGES====*/
.AddImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 90px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Add-Orange.png');
    background-image: url('images/Add-Orange.png');
}

.AddImageButtonDisabled {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 90px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Add-Orange-beige.png');
    background-image: url('images/Add-Orange-beige.png');
}

.AddImageButton:hover {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 90px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Add-Orange-beige.png');
    background-image: url('images/Add-Orange-beige.png');
}

/*====DeleteImageButton====*/
.DeleteImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 90px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Delete-Orange.png');
    background-image: url('images/Delete-Orange.png');
}

.DeleteImageButtonDisabled {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 90px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Delete-Orange-beige.png');
    background-image: url('images/Delete-Orange-beige.png');
}

.DeleteImageButton:hover {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 90px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Delete-Orange-beige.png');
    background-image: url('images/Delete-Orange-beige.png');
}
/*====Clear Images====*/
.ClearImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 96px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Clear-Form-Orange.png');
    background-image: url('images/Clear-Form-Orange.png');
}

    .ClearImageButton:hover {
        right: 5px;
        background-repeat: no-repeat;
        height: 39px;
        width: 96px;
        background-position: center;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Clear-Form-Orange-beige.png');
        background-image: url('images/Clear-Form-Orange-beige.png');
    }
/*====Clear Form Images====*/
.ClearFormImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 106px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Clear-Form-Orange.png');
    background-image: url('images/Clear-Form-Orange.png');
}

.ClearFormImageButtonDisabled {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 106px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Clear-Form-Orange-beige.png');
    background-image: url('images/Clear-Form-Orange-beige.png');
}

.ClearFormImageButton:hover {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 106px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Clear-Form-Orange-beige.png');
    background-image: url('images/Clear-Form-Orange-beige.png');
}

.ProceedToEclaimImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 166px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Proceed-eClaims-Orange.png');
    background-image: url('images/Proceed-eClaims-Orange.png');
}

    .ProceedToEclaimImageButton:hover {
        right: 5px;
        background-repeat: no-repeat;
        height: 39px;
        width: 166px;
        background-position: center;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Proceed-eClaims-Orange-beige.png');
        background-image: url('images/Proceed-eClaims-Orange-beige.png');
    }

.ProceedImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 80px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Proceed-Orange.png');
    background-image: url('images/Proceed-Orange.png');
}

    .ProceedImageButton:hover {
        right: 5px;
        background-repeat: no-repeat;
        height: 39px;
        width: 80px;
        background-position: center;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Proceed-Orange-beige.png');
        background-image: url('images/Proceed-Orange-beige.png');
    }

.FindProviderImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 30px;
    width: 120px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Find-Provider.png');
    background-image: url('images/Find-Provider.png');
}

    .FindProviderImageButton:hover {
        right: 5px;
        background-repeat: no-repeat;
        height: 30px;
        width: 120px;
        background-position: center;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Find-Provider-beige.png');
        background-image: url('images/Find-Provider-beige.png');
    }

/*====Next Images Button ====*/
.NextImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 51px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Next-Orange.png');
    background-image: url('images/Next-Orange.png');
}

    .NextImageButton:hover {
        right: 5px;
        background-repeat: no-repeat;
        height: 39px;
        width: 51px;
        background-position: center;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Next-Orange-beige.png');
        background-image: url('images/Next-Orange-beige.png');
    }
/*====No Cancel Button====*/
.NoCancelClaimImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 139px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Cancel-Claim-Orange.png');
    background-image: url('images/Cancel-Claim-Orange.png');
}

    .NoCancelClaimImageButton:hover {
        right: 5px;
        background-repeat: no-repeat;
        height: 39px;
        width: 139px;
        background-position: center;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/cancel-claim-orange-beige.png');
        background-image: url('images/cancel-claim-orange-beige.png');
    }

/*====Previous Image Button====*/
.PreviousImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 90px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Previous-Orange.png');
    background-image: url('images/Previous-Orange.png');
}

    .PreviousImageButton:hover {
        right: 5px;
        background-repeat: no-repeat;
        height: 39px;
        width: 90px;
        background-position: center;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Previous-Orange-beige.png');
        background-image: url('images/Previous-Orange-beige.png');
    }
/*====Promo or Submit Image button====*/


.CancelReIssueCardCss { /* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Cancel-Re-issue-Orange.png');
    background-image: url(images/Cancel-Re-issue-Orange.png);
    background-repeat: no-repeat;
}

    .CancelReIssueCardCss:hover { /* Mozilla ignores crazy MS image filters, so it will skip the following */
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Cancel-Re-issue-Orange-beige.png');
        background-image: url(images/Cancel-Re-issue-Orange-beige.png);
        background-repeat: no-repeat;
    }

.ViewCardDetailsCss { /* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/View-Card-Details-Orange.png');
    background-image: url(images/View-Card-Details-Orange.png);
    background-repeat: no-repeat;
}

    .ViewCardDetailsCss:hover { /* Mozilla ignores crazy MS image filters, so it will skip the following */
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/View-Card-Details-Orange-Beige.png');
        background-image: url(images/View-Card-Details-Orange-Beige.png);
        background-repeat: no-repeat;
    }

.SelectCardDetailsCss { /* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Select-Card-Details-Orange.png');
    background-image: url(images/Select-Card-Details-Orange.png);
    background-repeat: no-repeat;
}

    .SelectCardDetailsCss:hover { /* Mozilla ignores crazy MS image filters, so it will skip the following */
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/Select-Card-Details-Orange-beige.png');
        background-image: url(images/Select-Card-Details-Orange-beige.png);
        background-repeat: no-repeat;
    }

.PerformAnotherLimitCheckCss { /* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='images/Back-Orange.png');
    background-image: url(../images/Back-Orange.png);
    background-repeat: no-repeat;
    cursor: pointer;
}

    .PerformAnotherLimitCheckCss:hover { /* Mozilla ignores crazy MS image filters, so it will skip the following */
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='images/Back-Orange-beige.png');
        background-image: url(../images/Back-Orange-beige.png);
        background-repeat: no-repeat;
        cursor: pointer;
    }

.WaterMarkStyle {
    display: inline;
    /*border: 1px solid #cfdfee;*/
    color: #999999;
    font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif !important;
}

/*.WizardStepCss table, tr, td {
    border-collapse: collapse !important;
    border-width: 0px !important;
    border-color: transparent !important;
    margin: 0px;
    padding: 0px;
    text-align: left;
}*/


/*hide the Navigational button*/
.HideControl {
    display: none;
}

.radioButtonStyle {
    position: relative;
    width: auto;
    height: auto;
}

/*Validation CSS*/
.ValidationStyle {
    color: red;
    font-weight: bold;
}

.labelStyle {
    position: relative;
    margin: 0px;
    padding: 0px;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}

.ddServAggrement {
    padding: 5px 25px 0 25px;
}

.member-services #content .ddServAggrement span {
    line-height: 0;
}

.ddServAgreemCheckbox {
    padding: 15px 25px 15px 25px;
}

.member-services #content table .rtno-border-style {
    margin-left: 10px;
}

.member-services #content .rtbank-acc-type {
    margin: 10px 0 10px 10px;
}
/*#ctl00_ContentPlaceHolder1_Wizard1_gvOption, #ctl00_ContentPlaceHolder1_Wizard1 td, #RequiredFieldValidator2, #CustomValidator1 {
	border: 0px solid #CFDFEE !important;
	border-collapse: collapse;
	text-align: left;
	border-style: none;
}*/

input[type="hidden"] {
    border: 0px solid #CFDFEE !important;
    border-collapse: collapse;
    text-align: left;
    border-style: none;
}

#ctl00_ContentPlaceHolder1_Wizard1_CheckBox1 {
    border: 0px solid #CFDFEE !important;
}

#ctl00_ContentPlaceHolder1_Wizard1_rbServiceList input {
    border: 0px solid #CFDFEE !important;
}

#ctl00_ContentPlaceHolder1_Wizard1_gvOption input {
    border: 0px solid #CFDFEE !important;
}

span {
    margin-left: 0px !important;
}

/*.WizardStepCss table, tr, td {
    border-collapse: collapse !important;
    border-width: 0px !important;
    border-color: transparent !important;
    margin: 0px;
    padding: 0px;
    text-align: left;
}*/

#ParentDiv table {
    border: none;
    border-style: none;
    border-collapse: collapse;
}

.upperCaseText {
    text-transform: uppercase !important;
}

#InvalidProviderNumberMessageBox {
    position: absolute;
    top: 450px;
    width: 600px;
    background-color: #FFFF99;
    left: 9px;
    border: solid 1px orange !important;
}

.ErrorPopUp {
    display: none;
    position: absolute;
    margin-left: 30px;
    background-color: #FFFF99;
    border: solid 1px orange !important;
}

.ToothErrorPopUp {
    display: none;
    position: absolute;
    margin-left: -30px;
    background-color: #FFFF99;
    border: solid 1px orange !important;
}


/*AK: to delete. We don't need this*/
.HyperlinkCss {
    /*color:#9C0058 !important;*/
    /*font-weight:bold  !important;*/
    /*line-height:1.0em !important;*/
    /*outline-color:-moz-use-text-color !important;*/
    /*outline-style:none !important;*/
    /*outline-width:medium !important; */
    /*font-size:1em  !important;*/
    /*text-decoration:underline;
	 font-family:Arial,Tahoma,Helvetica,sans-serif;
	 cursor:pointer;*/
}

    .HyperlinkCss:hover {
        color: #E3701E !important;
        cursor: pointer;
    }

.LockImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 39px;
    width: 90px;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/proceed_button.png');
}

.LockImageButton {
    right: 5px;
    background-repeat: no-repeat;
    height: 45px;
    width: 45px;
    background-position: center;
    background-image: url('../images/lock.png');
}

.UnlockImageButton {
    background-position: center center;
    background-repeat: no-repeat;
    height: 45px;
    right: 5px;
    width: 45px;
    background-image: url('../images/lock_open.png');
    /*cursor: url("images/key.png"), auto;*/
}

.UnlockImageButton {
    background-position: center center;
    background-repeat: no-repeat;
    height: 45px;
    right: 5px;
    width: 45px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/lock_open.png');
}

.MailImageButton {
    background-position: center center;
    background-repeat: no-repeat;
    height: 48px;
    right: 5px;
    width: 48px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/mail.png');
    background-image: url('../images/mail.png');
}
